Subject: Re: pkg/31431 (kth-krb4 update)
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 09/07/2006 09:09:11
Synopsis: kth-krb4 update

Responsible-Changed-From-To: wennmach->bin-bug-people
Responsible-Changed-When: Thu, 07 Sep 2006 09:09:09 +0000
The package in pkgsrc has been updated to 1.2.2, but AFAICT the krb4
version in base is still 1.2 (which is vulnerable). While krb4 has
been removed from -current, it still may be worthwhile to consider a
fix for 3.1 (or rather 3.2).

NOTE TO SUBMITTER: please make separate PRs for bin and pkg in the
                   future for this kind of change request. Thanks.